*{margin:0;padding:0;}

img{ border:none;}

a:focus {outline-style: none;}

a{ color: #003f7a;}

h1, h2, h3, h4, h5, h6{ margin:0; font-family: times new roman,Helvetica,sans-serif; color: #964700;}

h1{font-size: 23px;} 
h2{font-size: 21px;} 
h3{font-size: 19px;} 
h4{font-size: 17px;} 
h5{font-size: 15px;} 
h6{font-size: 13px;}
p{margin: 0; font-family: 'Istok Web',arial,sans-serif; color: #585858; padding:12px 0 0 0; font-size:14px; line-height: 20px;}
ul, li{list-style:none; padding:0;}

a:link, a:visited  {text-decoration:none; }
a:hover  {text-decoration:none;}
h1 a:link, h1 a:visited, h2 a:link, h2 a:visited, h3 a:link, h3 a:visited,
h4 a:link, h4 a:visited, h5 a:link, h5 a:visited, h6 a:link, h6 a:visited  { text-decoration:none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover  {text-decoration: underline; border:none !important;}

body{ float: left; width: 100%; background:url("images/body.jpg") repeat center 30px; }

#top-area{ float: left; width: 100%; background:url("images/top-area-bg.jpg") repeat-x; background-color: #fff; }

#nav-back-bg{ float: left; width: 100%; height: 222px; background:url("images/nav-back-bg.jpg") no-repeat center top;}

.center-area{ margin: 0 auto; width: 952px;}

#nav-area{ float: left; width: 952px; padding: 15px 0 0 0;}

#nav-main-bg{ float: left; width: 872px; padding:0 40px; height: 46px;  background:url("images/nav-main-bg.jpg") no-repeat center top;}

#nav-main-bg ul{ float: left; list-style: none; }

#nav-main-bg ul li{ float: left; list-style: none; padding: 0 23px; font-size: 16px; color: #1E2900; font-family: Georgia, Arial, Helvetica, sans-serif;  }

#nav-main-bg ul li a{ float: left; color: #1E2900; padding: 14px 0 13px 0; text-shadow:1px 1px #FFEF00; }

#nav-main-bg ul li a:hover{ background:url("images/nav-hover.png") no-repeat center bottom; }

#logo{ float: left;  width: 912px; padding: 65px 20px; text-align: center;}

#logo h1{ color: #fff; font-size: 25px; font-weight: normal; font-family: Georgia, Arial, Helvetica, sans-serif; }

#logo h1 a{ text-decoration: none; color: #fff;}

#casino-review-back-bg{ float: left; width: 100%; height: 125px; padding: 18px 0; background:url("images/casino-review-back-bg.jpg") repeat-x left bottom #010b17; }

#casino-review{ float: left; width: 952px; }

#review-img{ float: left; width: 125px;}

#casino-review table{ float: left; width: 827px; margin: 5px 0 0 0;}

#casino-review table tr{ float: left; width: 827px; }

#casino-review table th{ font-size: 20px; float: left; width: 817px; line-height: 22px; padding: 0 0 4px 0; text-shadow:1px 1px #000; text-align: left; border-bottom: 1px solid #00274D; color: #C79B45; font-weight: normal; font-family: Times New Roman, Arial, Helvetica, sans-serif; }

#casino-review table td{ padding: 10px 28px 10px 0; font-weight: bold; font-size: 12px; font-family: arial, sans-serif; color: #0060B9;}

#casino-review table td span{ float: left; padding-right: 6px; padding-top: 3px;}

#casino-review table td  img{ margin-top: 2px;}

.align-left{ text-align: left;}

.col-one{ color:#CDE300!important;  }

.visit-top { padding: 10px 0!important;}

.visit-top a{ display: block; width: 88px; height: 36px; text-align:center; font-size:12px; font-family: 'Istok Web' arial,sans-serif; color:#000; line-height: 36px;  background:url("images/visit-top.png") no-repeat 0 0; text-shadow:1px 1px #8fcd00; text-transform:capitalize; }

.visit-top a:hover{ background-position: 0 -37px;}


#content-area-bg{ float: left; width: 100%;  background:url("images/content-area-bg.jpg") repeat-x center top;}

#content-area{ float: left; width: 952px; padding: 20px 0;}

#content-left{ float: left; width: 656px; padding: 0 17px 0 0;}

.table-list{ float: left; width: 656px; padding: 0 0 20px 0; }

.table-list h3{  width: 616px;  font-family: times new roman,Helvetica,sans-serif; 
                font-size: 16px;  line-height: 22px; padding:15px 0 0; }

.table-list h1{ float: left; width: 616px;  font-family: times new roman,Helvetica,sans-serif; background:url("images/content-table-title.png") no-repeat left top;
                font-size: 16px; color: #fff; line-height: 22px; padding:7px 20px; }


.table-list h2 { font-size: 18px;padding-top: 15px; }
.table-list h3 { font-size: 16px;padding-top: 15px; }
.table-list table{ float: left; width: 656px; background-color: #fff; text-align:center; border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc; }

.even{ background-color:#e8e8e8;}
.odd{ background-color:#fff}


.table-list table th{ padding: 5px 15px 2px 15px; font-weight:  bold; font-size: 13px; font-family: 'Istok Web', sans-serif;}

.table-list table td{ padding: 3px 15px; font-weight:  bold; font-size: 13px; font-family: 'Istok Web', sans-serif; }

.col-sec{ background-color: #B0D600;  color: #000; text-shadow:1px 1px #DBED00; }

.rating-head{padding: 5px 40px 2px 15px!important;  text-align: left; }

.rating{ padding:5px 35px 5px 20px!important;  text-align: left; }

.review { padding: 10px 0!important; }

.review a{ display: block; width: 84px; margin: 0 auto; height: 36px; text-align:center; background:url("images/review.png") no-repeat 0 0; color:#000; text-shadow:1px 1px #8fcd00; font-family: 'Istok Web',arial,sans-serif; font-size:13px; line-height:36px; text-transform:capitalize; }

.review a:hover{ background-position: 0 -38px;}

.visit-head {padding: 5px 15px 2px 10px!important;}

.visit { padding: 5px 15px 5px 10px!important;}

.visit a{ display: block; width: 84px; margin: 0 auto; height: 36px; text-align:center; background:url("images/visit.png") no-repeat 0 0; color:#fff; font-size:12px; font-family: 'Istok Web',arial,sans-serif; text-shadow:1px 1px #00162d; line-height:36px; text-transform:capitalize; }

.visit a:hover{ background-position: 0 -38px;}


.table-text{  float: left; width: 614px;  border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc;
              background-color: #fff; padding:12px 20px; font-family: 'Istok Web',arial,sans-serif; color: #585858; font-size:14px; line-height: 20px; }

#content-right{ float: right; width: 279px; }

.sidebar{ float: right; padding-bottom: 20px;}

.sidebar h2{ float: left; width: 239px;  font-family: times new roman,Helvetica,sans-serif; background:url("images/sidebar-title.png") no-repeat left top;
                font-size: 16px; color: #fff; line-height: 22px; padding:7px 20px 9px; }

.sidebar-content-top{ float: left; width: 253px; padding:12px; text-align: center; background-color: #fff; border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc; }

.sidebar-content{ float: left; width: 237px; padding:5px 20px; text-align: center; background-color: #fff; border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc; }

.sidebar-content ul{ float: left; list-style: none; }

.sidebar-content ul li{ float: left; width: 233px; list-style: none; background:url("images/bullet.jpg") no-repeat left 6px; font-family: 'Istok Web',sans-serif; color: #000; 
                       font-size:14px; line-height: 21px; padding: 3px 0 3px 20px; }

.sidebar-content ul li a{ float: left; color: #000; }

.sidebar-content ul li a:hover{ color: #003f7a; }

.sidebar-banner-bottom{ float: left; width: 265px; padding: 12px 6px; background-color: #fff; border: 1px solid #bcbcbc; }

.sidebar-banner-bottom span{ float: left; padding: 0 5px;}


/* ---- review-page ----*/


#content-area_1{ float: left; width: 952px; padding: 30px 0;}

#spin_palace{ float: left; width: 656px; padding: 0 17px 0 0;}

.spin_palace_1{ float: left; width: 656px; padding: 0 0 20px 0; }

.spin_palace_1 h3{ float: left; width: 616px;  font-family: times new roman,Helvetica,sans-serif; background:url("images/content-table-title.png") no-repeat left top;
                font-size: 16px; color: #57132b; text-shadow:1px 1px #ffd802; line-height: 22px; padding:8px 20px; }

.spin_palace_2{ float: left; width: 656px; background-image:url("images/title.jpg") repeat-y; background-position: 8px  3px;}

.spin_palace_1 h1{ float: left; width: 616px;  font-family: times new roman,Helvetica,sans-serif; background:url("images/content-table-title.png") no-repeat center top;
                font-size: 16px; color: #fff; line-height: 22px; padding:7px 20px; }




.spin_palace_3{  float: left; width: 614px;  border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc;
              background-color: #fff; padding:2px 20px 12px 20px; font-family: 'Istok Web',arial,sans-serif; color: #585858; font-size:14px; line-height: 20px; }
.spin_palace_3 .text_1{padding-bottom:30px; padding-top:10px; text-align:justify;}
.spin_palace_3 img{float:right; padding:10px 0 10px 25px;}
.text_1 p{margin: 0; font-family: 'Istok Web',arial,sans-serif; color: #585858; padding:12px 0 0 0; font-size:14px; line-height: 20px; text-align:justify;}
.button_1{width:100%; padding-bottom:60px;}
.donwload_1{background:url("images/download_01.png") left top no-repeat; width:154px; height:39px; display:block; float:left; margin-left:150px; text-align:center; font-family: 'Calibri',Helvetica,sans-serif; font-size:15px; color:#000; font-weight:bold; padding-left:30px; line-height:38px; text-shadow:1px 1px #b4d600;}
.donwload_1:hover{background-position:0 -41px;}
.visit_1{background:url("images/visit_01.png") left top no-repeat; width:157px; height:36px; display:block; float:left; margin-left:20px; text-align:center; font-family: 'Calibri',Helvetica,sans-serif; font-size:15px; color:#fff; text-align:center; padding-left:15px; line-height:34px; text-shadow:1px 1px #000;}
.visit_1:hover{background-position:0 -36px;}
.banner_2{padding-top:20px;text-align:center; float:left; width:614px;}

.total-score{ float: right; padding-bottom: 20px;}

.total-score h2{ float: left; width: 239px;  font-family: times new roman,Helvetica,sans-serif; background:url("images/sidebar-title.png") no-repeat left top;
                font-size: 16px; color: #fff; line-height: 22px; padding:7px 20px 9px; }

.total-content-top{ float: left; width: 277px;text-align: center; background-color: #f2eff0; border-bottom: 1px solid #bcbcbc; border-left: 1px solid #bcbcbc; border-right: 1px solid #bcbcbc; }
.total-content-top h3{font-family:'Calibri',Helvetica,sans-serif; font-size:15px; display:block; background:#b0d600; color:#141414; line-height:25px; font-weight:bold; padding:0 5px 0 5px; text-shadow:1px 1px #dbed00;}

.total-content-top .soft{padding:5px 5px 0 5px;}
.total-content-top .soft li{font-family:'Calibri',Helvetica,sans-serif; font-size:15px; font-weight:bold; padding-bottom:7px; list-style-type:none;}

.sidebar_1{ float: right; padding-bottom: 20px;}
.sidebar-banner-bottom_1{ float: left; width: 265px; padding: 12px 6px; text-align:center; }

.sidebar-banner-bottom span{padding: 0 6px;}

/* Game page*/

.game-page-bg{  background: url("images/content-area-bg.jpg") repeat-x scroll center top transparent;
    float: left;   width: 100%;}
.main-game-page-content{ float: left;  padding: 40px 0 20px; width: 952px;}
.game-titile{width:952px; float:left;}
.game-titile h1{background:url("images/game-page-title-bg.png") left top no-repeat; width:911px; float:left; color:#fdf5e0; font: bold 16px/22px "Times New Roman", Times, serif; padding:9px 20px;}

.game-page-content{width:913px; float:left; border-left:1px solid #BCBCBC;border-right:1px solid #BCBCBC;border-bottom:1px solid #BCBCBC; background:#FFFFFF;font-family: 'Istok Web',arial,sans-serif;    font-size: 14px;    line-height: 20px; color:#585858; padding:19px 18px 12px;}

.game-page-name-area{width:856px; float:left; padding-bottom:30px; padding-left:56px;}
.game-name-img{width:125px; padding-right:14px; padding-bottom:6px;}
.game-name-area{width:400px; float:left;}
.game-name-area ul{margin:0; padding:0;}
.game-name-area ul li{list-style-type:none; padding:2px 0; font: normal 15px 'Calibri',Helvetica,sans-serif; color:#585858;}
.game-name-area ul li span{ font-weight:bold;}

.game-banner-area{width:912px; float:left; text-align:center; padding-bottom:42px;}

.main-game-page-table-area{width:912px; float:left; padding-bottom:33px;}
.game-page-table-area{width:912px; float:left;}
.game-center-area{width:620px; margin:0 auto;}
.game-page-table{width:620px; float:left;}
.game-page-table h3{ font:20px "Times New Roman", Times, serif; color:#002c55; text-transform:uppercase; padding-bottom:13px;}

.game-page-table .omni-name{ width:183px; font: bold 16px "Times New Roman", Times, serif; color:#282828; border-bottom:1px solid #d6d6d6; padding:7px 0px; text-transform:uppercase;}
.game-page-table .game-number{ width:242px; font:16px "Times New Roman", Times, serif; color:#282828;  border-bottom:1px solid #d6d6d6; padding:7px 0px;}
.game-page-table .game-number span{color:#002c55;}
.game-page-table .game-visit{ width:132px;  border-bottom:1px solid #d6d6d6; padding:7px 0px; }
.game-page-table .game-visit a{ font:16px "Times New Roman", Times, serif; color:#002c55; text-decoration:none;}
.game-page-table .game-visit a:hover{color:#282828;}
.game-page-table .game-img{width:42px;  border-bottom:1px solid #d6d6d6; padding:7px 0px;}

.game-page-text{width:912px; float:left;}
.game-page-text p{font: bold 15px/21px 'Calibri',Helvetica,sans-serif; color:#585858; padding:0 0 10px;}

.sidebutton {
width: 225px;
background: url("images/button-4.png") no-repeat left top;
margin: 0 auto;
font-size: 13px;
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #fff;
text-align: center;
text-transform: uppercase;
padding-top: 9px;
height: 37px;
}

.sidebutton a{ color:#FFF; }
.clearfix::after{content:"";display:table;clear:both}
